.divSubheaderUpdateDoc {
    width: 250px;
    background-color: #e2e2e2;
    position: relative;
}

.deleteUploadDoc {
    background-color: unset !important;
    padding-right: 7px;
}

.card {
    border: 0 solid;
}

.divContainerGallery {
    display: inline-block;
    width: 250px;
    margin: 0 10px;
}

.toogleSubHeader {
    padding-right: 11px !important;
}

.viewButton {
    padding: 3px 15px;
    margin: 10px;
}

.styleUnifiedAndOnlyMPCheckbox {
    margin-top: 22px;
}

.spanNameActive {
    margin-top: 10px;
    display: inline;
    opacity: 0;
}

.addPositioningToTab {
    position: absolute;
}

.input-group .icon-addon .form-control {
    border-radius: 0;
}

.icon-addon {
    position: relative;
    color: #555;
    display: block;
}

.icon-addon:after,
.icon-addon:before {
    display: table;
    content: " ";
}

.icon-addon:after {
    clear: both;
}

.icon-addon .fa,
.icon-addon .glyphicon,
.icon-addon.addon-md .fa,
.icon-addon.addon-md .glyphicon {
    position: absolute;
    z-index: 2;
    left: 10px;
    width: 20px;
    margin-left: -2.5px;
    text-align: center;
    padding: 10px 0;
    top: 1px;
}

.icon-addon.addon-lg .form-control {
    line-height: 1.33;
    height: 46px;
    font-size: 18px;
    padding: 10px 16px 10px 40px;
}

.input-group-lg .icon-addon.addon-lg+.input-group-btn>.btn {
    height: 46px;
}

.icon-addon.addon-sm .form-control {
    height: 30px;
    padding: 5px 10px 5px 28px;
    font-size: 12px;
    line-height: 1.5;
}

.icon-addon.addon-lg .fa,
.icon-addon.addon-lg .glyphicon {
    font-size: 18px;
    margin-left: 0;
    left: 11px;
    top: 4px;
}

.icon-addon .form-control,
.icon-addon.addon-md .form-control {
    padding-left: 30px;
    float: left;
    font-weight: 400;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.icon-addon.addon-sm .fa,
.icon-addon.addon-sm .glyphicon {
    margin-left: 0;
    font-size: 12px;
    left: 5px;
    top: -1px;
}

.icon-addon .form-control:focus+.fa,
.icon-addon .form-control:focus+.glyphicon,
.icon-addon:hover .fa,
.icon-addon:hover .glyphicon {
    color: #2580db;
}

.icon-addon input:disabled+.fa,
.icon-addon input:disabled+.glyphicon,
.icon-addon select:disabled+.fa,
.icon-addon select:disabled+.glyphicon {
    color: #ccc;
}

select.form-control-sm:not([size]):not([multiple]),
.input-group-sm>select.form-control:not([size]):not([multiple]),
.input-group-sm>.input-group-prepend>select.input-group-text:not([size]):not([multiple]),
.input-group-sm>.input-group-append>select.input-group-text:not([size]):not([multiple]),
.input-group-sm>.input-group-prepend>select.btn:not([size]):not([multiple]),
.input-group-sm>.input-group-append>select.btn:not([size]):not([multiple]) {
    margin: -5px 5px;
    height: 30px;
}

#user_filter_dropdown {
    background: #2a2a2a;
    color: #fbfbfb;
    border: 1px solid #707070;
    border-radius: 2px !important;
    height: 39px;
}

.exactResultDiv {
    color: white;
    display: flex;
    align-items: center;
}

.exactResultDiv .exactResult {
    margin: 0 5px 0 16px;
}

.exactResultDiv:hover {
    background: none !important;
    border: none !important;
    color: #f7f7f7 !important;

}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #0f0f0f;
    color: #f4f4f4;
    border: none;
}

.table-striped tbody tr td {
    border: 1px solid #4e4e4e;
    background: #101010;
    color: white;
}

#searchUserButton:focus {
    box-shadow: none !important;
}

.page-item.disabled .page-link {
    color: #969696;
    pointer-events: none;
    cursor: auto;
    background-color: #fff;
    border-color: #707070;
}

.page-item.active .page-link {
    color: #000000;
    pointer-events: none;
    cursor: auto;
    background-color: #fff;
    border-color: #707070;
}

.jarviswidget>div {
    border: none !important;
}

.dt-toolbar-footer {
    background: #101010;
    box-shadow: none;
}

#transactionsList_wrapper {
    background: #0d0d0d;
}

#transactionsList_wrapper .dt-toolbar-footer {
    background: transparent;
}

.page-link {
    color: #000000 !important;
}

#usersTableView tbody .btn-warning {
    color: #000000 !important;
    background: #ffffff;
    border: #fff;
}

#tabraduplayerblock .card {
    background: #2a2a2a !important
}

#usersTableView_wrapper #usersTableView tbody tr td div .btn-warning div a.userDetailsButton {
    color: #000000 !important;
}

.optionMenu-content table tr:hover {
    background-color: #393737;
    color: #fff !important;
    border: none;
}

.gray-bg {
    background: #2a2a2a;
    padding: 0;
}

.colorChanger div {
    background: #1a1a1a;
    padding: 5px;
    padding-bottom: 10px;
    box-sizing: border-box;
}

.colorChanger div .user-info-header {
    background: #0d0d0d;
    padding-bottom: 0;
}

.nav-tabs.bordered+.tab-content {
    border: none !important;
    background: #0f0f0f;
    border-radius: 5px;
}

.nav-tabs.bordered+.tab-content label {
    color: #fff;
}

.dataTables_paginate .page-item.disabled .page-link {
    color: #979898 !important;
    border-color: transparent !important;
    background-color: var(--newTemBackground) !important;
}

.dataTables_paginate .page-item.active .page-link {
    /*background: #fff;*/
}

.page-item.active .page-link {
    color: #101010 !important;
}

.dataTables_paginate .page-item .page-link {
    background: #fff;
}

#usersRequest {
    margin-top: 15px;
}

.jarviswidget>header>h2 {
    color: #fff;
}

.jarviswidget>header>:first-child.widget-icon {
    color: #fff;
}

#dangerousPlayerForm label {
    color: #fff;
    position: relative;
}

#dangerousPlayerForm .viewDanger {
    background: #19e8fe;
    border-color: #19e8fe;
    color: #000000;
    font-weight: 400;
}

.userSearchPeriod input[type="checkbox"]:checked+label::after {
    color: #000000;
    position: absolute;
    left: 17px;
}

.customPeriodLabelAndSelectBox input {
    background: #161616 !important;
    color: #fff !important;
    border-color: #4e4e4e !important;
}

.userSearchPeriod input[type="checkbox"]:checked+label::before {
    background: #fff !important;
}

.users-container article {
    background: #2a2a2a;
}

/*INACTIVE USERS*/
#usersRequest .smart-form fieldset,
#usersRequest .smart-form footer {
    background: #0d0d0d;
}

#usersRequest .smart-form fieldset label {
    color: #fff;
}

#transactionsForm input {
    background: var(--newTemBackground);
    color: var(--lightMain) !important;
    border-color: transparent;
    border-radius: 12px;
}

#transactionsForm button {
    border: var(--primaryLight);
    background: var(--primaryLight);
    color: var(--lightMain) !important;
}

#transactionsForm .col-md-4.col-md-12 {
    padding: 0px !important;
}

#transactionsForm .select2-container.select2-container-multi .select2-choices {
    border-color: transparent;
    background-color: var(--newTemBackground);
    line-height: 20px;
    border-radius: 12px;
}

.row.byStructureTrans section.col.col-md-12.col-xs-6.col-sm-12.col-lg-12 {
    padding: 0px !important;
}

button#show_filters {
    color: #fff;
}

#transactionsForm {
    background: #0d0d0d;
}

.changePicBtn {
    display: none;
}

/* Password config */
.smart-form fieldset {
    background-color: transparent !important;
}

.myAccount-Container2 #passwordTab>.row {
    margin: 0 -0.5rem;
}

.config-password-form-container {
    margin-top: 8px;
    background-color: var(--skin-bg-table);
    color: #ffffff;
    height: 100%;
}

.config-password-form-container>p {
    padding: 5px;
    text-align: center;
    margin-bottom: 0;
    background-color: var(--skin-bg-body);
}

.config-password-form-container form {
    padding: 15px;
}

.config-password-form-container .form-group {
    margin-bottom: 10px;
}

.config-password-form-container .smart-form label {
    color: #ffffff;
}

.config-password-form-container .smart-form input {
    border-color: var(--skin-border-input) !important;
    background-color: var(--skin-bg-input) !important;
    color: #ffffff !important;
}

.config-password-form-container .btn {
    float: none !important;
    padding: 5px 35px;
    font-weight: 600;
    background-color: var(--skin-bg-color);
    color: var(--lightMain);
}


.btn-primary {
    color: #000;
    background-color: #19e8fe;
    /*border-color: #19e8fe;*/
}

.btn-success {
    color: #101010;
}

div .dimensions table th {
    background: #2a2a2a;
    color: #fff;
    border-color: #4e4e4e;
}

.highcharts-background {
    fill: #0d0d0d !important;
}

.jarviswidget .dt-toolbar,
.jarviswidget .dt-toolbar-footer {
    background-color: transparent;
}

#structuresContent .card {
    background: #2a2a2a;
    color: #fff;
}

#selectTimeMenu ul#day_labels li a,
#selectTimeMenu ul#day_labels li a.active,
#selectTimeMenu ul#day_labels li a:hover {
    /* color: #0d0d0d !important; */
}

#time_labels a.slider_label {
    background: #ffffff;
    color: #0e0e0e !important;
    padding: 5px;
    border-radius: 5px;
    display: block;
    line-height: 15px;
    width: 100%;
    text-align: center;
}

#pickerPlace .row {
    margin: 0 !important;
}

#pickerPlace .row section {
    padding-left: 10px !important;
}

.border {
    border: none !important;
    background: var(--blackx);
    border-radius: 5px;
    color: white;
}

.label__check i.icon {
    color: #0d0d0d;
}

.panel-title {
    background: var(--blackx);
    margin: 0 !important;
    border: none;
    color: var(--lightMain);
    border-bottom: 1px solid #4e4e4e;
}

.oddsList .list-group-item,
.masteLi.list-group-item {
    border: none;
    margin: 0 !important;
    background: #141414;
    padding: 5px 0 5px 15px !important;
    border-bottom: 1px solid #4e4e4e;
    border-radius: 0;
    border-bottom: 1px solid #4e4e4e;
}

.masteLi.list-group-item>a {
    color: #fff;
}

.label__check {
    border: 1px solid rgb(255 255 255);
    background: transparent;
    width: 1em;
    height: 1em;
    border-radius: 2px;
}

.label__checkbox:checked+.label__text .label__check .icon {
    color: #0f0f0f;
}

.label__checkbox:checked+.label__text .label__check {
    background: white !important;
    color: black !important;
    width: 1em !important;
    height: 1em !important;
}

.label__check:hover {
    border: 1px solid white;
}

.panel-heading a:hover {
    text-decoration: none;
}

.panel-heading a:hover h4 {
    color: #19e8fe;
}

.masteLi.list-group-item {
    padding: 0 !important;
}

.masteLi label {
    margin-left: 14px;
    padding: 10px 0;
    margin-bottom: 0;
}

.list-group-item {
    margin: 0;
    background: #202020;
    color: #fff;
    padding: 0 !important;
    border-radius: 0 !important;
}

.oddsList {
    padding-left: 50px;
}

.headerList {
    margin-left: 50px;
    border: none;
    display: block;
    background: var(--blackx);
    color: var(--lightMain);
}

.nrCol {
    background: transparent;
    font-size: 14px;
    color: var(--lightMain);
}

.borderRound {
    border: none;
}

#generatePdf,
#generateOdds {
    font-size: 14px;
}

#generateOdds {
    width: 10%;
    background: #19e8fe;
    border-color: #19e8fe;
    color: #0d0d0d;
}

#generatePdf {
    width: 18%;
    margin-left: 1%;
    background: white;
    color: #000000 !important;
}

#betting_tickets .col-12 .col-12 span {
    color: var(--lightMain);
}


/*STRUCTURES*/

#structuresContent {
    background: #202020;
}

.form-control:disabled {
    background-color: #161616 !important;
}

#structuresContent h1.text-info,
.card-header>h1 {
    padding: 5px 10px;
}

#addNewStructure .card-body {
    background: #212121;
}

#addNewStructure .card-header-special {
    background: #0d0d0d;
}

#updateStructureButton {
    margin-left: 5px;
}

#config {
    background: transparent;
}

#config>.container {
    background: transparent;
}


#secondDivStruct {
    margin-right: 10px;
    overflow: hidden;
}

#configRequest .jstree-default .jstree-anchor {
    line-height: 24px;
    background: #f7ff00;
    width: 100%;
    border-top: 1px solid #0d0d0d;
    padding: 5px;
    height: fit-content;
    font-weight: 600;
}

#config .legend {
    padding: 0 15px;
}

#config .legend .Agent {
    background: #f7ff00;
    color: black !important;
    padding: 5px 10px;
}

#config .legend .Skin {
    background: #fe2af1;
    color: black !important;
    padding: 5px 10px;
}

#config .nav-tabs.bordered {
    background: #2a2a2a;
    border-bottom: 0;
}

#secondDivStruct .statusDesign {
    max-width: 98%;
}


#secondDivStruct .labelBorder {
    color: white;
}

#secondDivStruct .legend .Agent,
#secondDivStruct .legend .Skin {
    color: white;
}

#configRequest .jstree-default .Agency .jstree-anchor {
    background: #fe2af1;

}

.highcharts-container .highcharts-title tspan {
    color: #fff;
}

.highcharts-xaxis-labels text {
    fill: #fff !important;
}